Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)

From: [email-masked]
Date: Mon, 7 May 2001 18:32:10 EDT

Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)
From: [email-masked]
To: [email-masked]
Date: Mon, 7 May 2001 11:48:08 EDT

In a message dated 5/6/2001 8:32:14 AM Central Daylight Time, [email-masked] 
writes:

> 
> >> It does NOT mean (f): 
>> 
>> f. Make it the case that you make a note of my telephone number. 
>> f'. Make it the case that you make a note of a telephone number of mine. 
>> 
>> -- for these would be satisfied if you wrote down any old number but then 
>> took steps to make sure that the phone company assigned this number to me.>
>> 
>> 
> 
> Again, I would use prenex but I suspect that this is common enough that we 
> need a new convention here, as we have already in various other world 
> shiftings, about the referent of definite descriptions therein. since that 
> problem is not completely worked out yet, ... 
> 
In this case however {leca} ought to be enough -- "my current number"